prefix=/usr
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: upm-tca9548a
Description: tca9548a i2c multiplexer 8 channels
Version: 1.7.1

Libs: -L${libdir} -lupm-tca9548a
Cflags: -I${includedir}/upm

Requires: mraa
Requires.private: 
